- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# hostRingEntry Struct Reference

`#include <lnc.h>`

Collaboration diagram for hostRingEntry:

[legend]

## Data Fields
union {
char * data
} | buff
mds * | md

## Detailed Description

Definition at line 133 of file lnc.h.

## Field Documentation

union { ... } hostRingEntry::buff

char* hostRingEntry::data

Definition at line 137 of file lnc.h.

struct mds* hostRingEntry::md

Definition at line 134 of file lnc.h.

The documentation for this struct was generated from the following file:

- src/sys/include/pci/lnc.h